Results 1 to 4 of 4

Thread: where to download 1.1.1?

  1. #1

    Default where to download 1.1.1?

    I have an ExtJS 1.0 installation, and thought it might be a good idea to upgrade to the most recent version of that line. Eventually I will refactor for 2.0, but don't want to do that right now.

    So, I'm looking at 1.1.1. Part of the reason I want to go there is so I can trim down the ext.js size, and also ditch the separate YUI libraries I have. The "build your own" page has an option for 1.1.1, but:

    there is no place I can find to download the 1.1.1 base package. In fact, nothing but the absolute latest version. For a framework--and nominally open source--project, I find this curious.

    Am I missing something? Has anyone else squirrelled away some of the older versions?

  2. #2

  3. #3

    Smile

    Excellent, thank you. Merely for my edification, how might one find that? I'm a pretty good website explorer, and didn't get anywhere near.

  4. #4
    Sencha User
    Join Date
    May 2010
    Location
    Kiev, Ukraine
    Posts
    156

    Default

    Please find links here
    Vitaliy Khmurach
    Web Developer
    https://ext4all.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •